EZproxy configuration for SIRS products

Please Note: EZproxy 6.2.2 is needed for SIRS products due to the version of OpenSSL supported on that version.

What are the recommended EZproxy entries for SIRS products?
 
SIRS Issues Researcher (formerly SIRS KnowledgeSource):
T SIRS Issues Researcher
U https://explore.proquest.com/sirsissuesresearcher
NeverProxy pq-static-content.proquest.com
DJ proquest.com
HJ explore.proquest.com


SIRS Discoverer:
T SIRS Discoverer
U https://explore.proquest.com/sirsdiscoverer
NeverProxy pq-static-content.proquest.com
DJ proquest.com
HJ explore.proquest.com

SIRS Decades 
SIRS Decades has been discontinued as of August 2019.